libreadline-dev needs to be libreadline6-dev for wheezy
-rw-r--r-- 485 README.md
drwxr-xr-x - wheezy